<div class="medical_patient_wrapper">
    <div class="header_medical d-flex flex-row align-items-center justify-content-between">
        <div class="title">
            Family History
        </div>
        <div>
            <button class="bm-btn-secondary-outline pointer" ng-click="$ctrl.back()"><span class="material-icons md-18 back-arrow">arrow_back </span> Back</button>
        </div>
    </div>
    <div class="medical_content">

        <div class="row">
            <div class="col-md-12">
                <div class="bio-generic-card">
                    <div class="bio-generic-card-header">
                        <p class="title">Medical Conditions</p>
                    </div>
                    <div class="bio-generic-card-body" ng-if="$ctrl.patient.medical_condition.length == 0">
                        <p class="no-data-to-show-yet">No data to show yet.</p>
                    </div>
                    <div 
                        class="bio-generic-card-body" style="padding: 30px" 
                        ng-if="$ctrl.patient.medical_condition.length > 0">
                        <div class="row">
                            <div class="col-md-4" ng-repeat="co in $ctrl.patient.medical_condition">
                                <div class="medical-item">
                                    <div class="medical-item-title">
                                        {{co.name}}
                                    </div>
                                    <div class="medical-item-list" ng-if="co.taking_medication || co.medication_list != null">
                                        <p>- {{co.medication_list}}</p>
                                    </div>
                                    
                                </div>
                            </div>
                            <!-- <div class="col-md-4">
                                <div class="medical-item">
                                    <div class="medical-item-title">
                                        Diabetes
                                    </div>
                                    <div class="medical-item-list">
                                        Medical History:
                                        <p>N/A</p>
                                       
                                    </div>
                                    
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="medical-item">
                                    <div class="medical-item-title">
                                        High Blood Pressure
                                    </div>
                                    <div class="medical-item-list">
                                        No Medications
                                    </div>
                                    
                                </div>
                            </div> -->
                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>